Redmine Questions Plugin

Added by Rafał Bartczak 4 months ago

Help & Support> New question

"Internal error

An error occurred on the page you were trying to access.
If you continue to experience problems please contact your Redmine administrator for assistance.

If you are the Redmine administrator, check your log files for details about the error."

Redmine 4.0.1.stable on Windows

Any solution ?

Edit:
Info from plugin page:
Author: Kirill Bezrukov (RedmineUP)
Website: https://www.redmineup.com/pages/plugins/questions
Code repository: -
Current version: 1.0.0
Compatible with: Redmine 4.0.x, 3.4.x, 3.3.x, 3.2.x, 3.1.x, 3.0.x, 2.6.x

1.0.0 (2018-07-31)

Compatible with Redmine 4.0.x, 3.4.x, 3.3.x, 3.2.x, 3.1.x, 3.0.x, 2.6.x.

Redmine 4 support

Replies (2)

RE: Redmine Questions Plugin - Added by Go MAEDA 4 months ago

Maybe the plugin does not support Redmine 4.0 yet. I recommend you to check the official site of the plugin for the latest releases or contact the author.

RE: Redmine Questions Plugin - Added by Greg Lewsza (RedmineUP) 4 months ago

Hi Bartosz,

Here's Greg from RedmineUP, a developer of Redmine plugins including Questions.

We have a fix for this error. Please email our Support (support at redmineup .com) to get the patched version.

Greetings
Greg

(1-2/2)